How to install libsoci-sqlite3-3.2 on Debian Unstable (Sid)